.socnetworks {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 54px;
}

.socnetworks-content {
}

.socnetworks-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.socnetworks-item {
    padding: 8px 20px;
}

.socnetworkblock {
}

@media (min-width: 1200.98px) {
    .socnetworks {
        padding-bottom: 80px;
    }

    .socnetworks-content {
    }

    .socnetworks-list {
        justify-content: space-between;
        margin: 0 -10px;
    }

    .socnetworks-item {
        padding: 10px 10px;
    }

    .socnetworkblock {
    }
}
